<Project Sdk="Microsoft.NET.Sdk">
	
	<PropertyGroup>
		<TargetFramework>net7.0</TargetFramework>
		<ImplicitUsings>true</ImplicitUsings>
		<Nullable>enable</Nullable>
		<RootNamespace>Insight.Domain</RootNamespace>
		<Product>Insight</Product>
		<AssemblyVersion>2023.9.21.1</AssemblyVersion>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Vaitr.Network" Version="2023.9.21" />
	</ItemGroup>

	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
		<DebugType>none</DebugType>
	</PropertyGroup>

	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
		<DebugType>none</DebugType>
	</PropertyGroup>
	
</Project>